{% extends 'homepage/base.html' %} {% block content %}

<div class="container">

    <div class="row" id="btnAdd" style="margin-bottom:30px">
        <div class="col-md-2">
            <button class="btn btn-info">Adauga programare</button>
        </div>
    </div>

    <div id="client-add">

        <div class="form-group row">
            <h5 class="col-sm-4"><strong>Introdu o noua programare</strong></h5>
        </div>

        <form class="form-horizontal" method="POST" action="" role="form">
            {% csrf_token %} {% include 'homepage/form-template.html' %}

            <div class="form-group row">
                <div class="col-sm-3">
                    <button type="submit" class="btn btn-info" value="submit">Introdu</button>
                </div>

                <div class="col-sm-offset-1 col-sm-3">
                    <button class="btn btn-warning" id="btn-back">Inapoi</button>
                </div>
            </div>


        </form>

    </div>

    <div class="row">
        <div class="col-md-12">
            <div id='calendar'>
                <div id="csrf-token">{% csrf_token %}</div>
            </div>
        </div>
    </div>

</div>

{% endblock %}